/*     266903 : 이미지      */
.img__266903__ {max-width:100%}
.img__266903__ * {box-sizing:border-box}
.img__266903__ a {display:block;vertical-align:top}
.img__266903__ img {width:px;vertical-align:top}





/*     276838 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__276838__ {overflow:hidden}
.pm-banner_responsive__276838__ * {box-sizing:border-box}
.pm-banner_responsive__276838__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__276838__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__276838__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__276838__ ul li.clear {clear:both}
.pm-banner_responsive__276838__ ul li a {display:block;color:#333}
.pm-banner_responsive__276838__ ul li img {vertical-align:top;}
.pm-banner_responsive__276838__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

